{
  "squadronMemberCollection": {
    "3000389": {
      "name": "Luther Reichmann",
      "serialNumber": 3000389,
      "rank": "Leutnant",
      "picName": "German02.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420708"
    },
    "3000388": {
      "name": "Leonhard Schulberg",
      "serialNumber": 3000388,
      "rank": "Leutnant",
      "picName": "German42.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 148,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3000385": {
      "name": "Thomas Scherchen",
      "serialNumber": 3000385,
      "rank": "Leutnant",
      "picName": "German40.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420729",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420729"
    },
    "3000384": {
      "name": "Christof Schmidt",
      "serialNumber": 3000384,
      "rank": "Oberleutnant",
      "picName": "German30.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 119,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3000387": {
      "name": "Torsten ostereicher",
      "serialNumber": 3000387,
      "rank": "Leutnant",
      "picName": "German20.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 88,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420801"
    },
    "3000386": {
      "name": "Holger Oberlander",
      "serialNumber": 3000386,
      "rank": "Leutnant",
      "picName": "German49.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 155,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19450503"
    },
    "3000381": {
      "name": "Harald Leuba",
      "serialNumber": 3000381,
      "rank": "Oberleutnant",
      "picName": "German64.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 179,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420818",
          "location": "Zety",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Szt Nikolina Lilov",
            "type": "Yak-1 ser.69",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000570,
            "pilotName": "Szt Nikolina Lilov",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Harald Leuba",
            "type": "Bf 109 E-7",
            "squadronName": "II./Sch.G.1",
            "pilotSerialNumber": 3000381,
            "pilotName": "Olt Harald Leuba",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19450503"
    },
    "3000380": {
      "name": "Volker Loos",
      "serialNumber": 3000380,
      "rank": "Hauptmann",
      "picName": "German09.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 166,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3000383": {
      "name": "Franz Nickisch",
      "serialNumber": 3000383,
      "rank": "Oberleutnant",
      "picName": "German29.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 58,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420730",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420730"
    },
    "3000382": {
      "name": "Andreas Kieffer",
      "serialNumber": 3000382,
      "rank": "Oberleutnant",
      "picName": "German43.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 178,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420818",
          "location": "Kakpinka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Anton Kurepin",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000781,
            "pilotName": "Lt Anton Kurepin",
            "pilotStatus": -3,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Andreas Kieffer",
            "type": "Bf 109 E-7",
            "squadronName": "II./Sch.G.1",
            "pilotSerialNumber": 3000382,
            "pilotName": "Olt Andreas Kieffer",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19450503"
    },
    "3000379": {
      "name": "Jonas Lieblein",
      "serialNumber": 3000379,
      "rank": "Hauptmann",
      "picName": "German61.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 198,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420702",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19450503"
    },
    "3000378": {
      "name": "Uwe Weiler",
      "serialNumber": 3000378,
      "rank": "Major",
      "picName": "German32.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 217,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19450503"
    },
    "3000424": {
      "name": "Dominik Pollmaecher",
      "serialNumber": 3000424,
      "rank": "Leutnant",
      "picName": "German41.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 147,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420910",
          "location": "Tundutovo",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "DShK MG",
            "type": "dshk",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 E-7",
            "type": "Bf 109 E-7",
            "squadronName": "II./Sch.G.1",
            "pilotSerialNumber": 3000424,
            "pilotName": "Leutnant Dominik Pollmaecher",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3000507": {
      "name": "Berthold Babinger",
      "serialNumber": 3000507,
      "rank": "Oberfeldwebel",
      "picName": "German04.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420718"
    },
    "3000503": {
      "name": "Tobias Hersh",
      "serialNumber": 3000503,
      "rank": "Leutnant",
      "picName": "German69.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 135,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3000502": {
      "name": "Mario Horstmann",
      "serialNumber": 3000502,
      "rank": "Oberfeldwebel",
      "picName": "German39.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420718",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420718"
    },
    "3000496": {
      "name": "Laurenz Starck",
      "serialNumber": 3000496,
      "rank": "Leutnant",
      "picName": "German16.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 123,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420909"
    },
    "3000797": {
      "name": "Hugbert Blechmann",
      "serialNumber": 3000797,
      "rank": "Leutnant",
      "picName": "German69.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3001034": {
      "name": "Hasso Ortmann",
      "serialNumber": 3001034,
      "rank": "Oberfeldwebel",
      "picName": "German56.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420911",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20142001,
      "inactiveDate": "19420911"
    },
    "3001115": {
      "name": "Markus Lobe",
      "serialNumber": 3001115,
      "rank": "Leutnant",
      "picName": "German48.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20142001
    },
    "3001107": {
      "name": "Walfred Scheid",
      "serialNumber": 3001107,
      "rank": "Leutnant",
      "picName": "German22.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20142001
    }
  }
}